BODY {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	MARGIN: 0px; COLOR: #666666; FONT-SIZE: 12px
}
TD {
	MARGIN: 0px; COLOR: #666666; FONT-SIZE: 12px
}
TH {
	MARGIN: 0px; COLOR: #666666; FONT-SIZE: 12px
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3399cc; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
A.home:link {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
A.home:visited {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
A.home:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.home:active {
	TEXT-DECORATION: none
}
.box {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; HEIGHT: 20px; FONT-SIZE: 12px; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; PADDING-TOP: 2px
}
.box3 {
	BORDER-BOTTOM: #a7a7a7 1px solid; BORDER-LEFT: #a7a7a7 1px solid; LINE-HEIGHT: 16px; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 12px; BORDER-TOP: #a7a7a7 1px solid; BORDER-RIGHT: #a7a7a7 1px solid
}
.box4 {
	BORDER-BOTTOM: #a7a7a7 1px solid; BORDER-LEFT: #a7a7a7 1px solid; LINE-HEIGHT: 16px; HEIGHT: 20px; COLOR: #333333; FONT-SIZE: 12px; BORDER-TOP: #a7a7a7 1px solid; BORDER-RIGHT: #a7a7a7 1px solid
}
.biaogo_1 {
	PADDING-BOTTOM: 3px; MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; BORDER-TOP-WIDTH: 5px; BORDER-BOTTOM-WIDTH: 5px; PADDING-TOP: 3px
}
.box5 {
	WIDTH: 100%
}
.box6 {
	WIDTH: 90%
}
.box7 {
	WIDTH: 50%
}
.boxhome {
	LINE-HEIGHT: 20px; COLOR: #666666; FONT-SIZE: 12px
}
.BoxBoult {
	BACKGROUND-IMAGE: url(boult.gif); BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; LINE-HEIGHT: normal; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 36px; PADDING-RIGHT: 5px; FONT-FAMILY: "????"; HEIGHT: 21px; COLOR: #000000; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-TOP: 0px; TOP: 5px; BORDER-RIGHT: 0px; PADDING-TOP: 5px; LEFT: auto
}
.QQbox {
	Z-INDEX: 99; POSITION: absolute; WIDTH: 145px; TOP: 180px; RIGHT: 0px
}
.QQbox .press {
	POSITION: absolute; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 20px; BORDER-TOP-STYLE: none; HEIGHT: 85px; BORDER-LEFT-STYLE: none; CURSOR: pointer; RIGHT: 0px
}
.QQbox .Qlist {
	POSITION: absolute; WIDTH: 130px; BACKGROUND: url(/images/qq_listbg.gif) repeat-y -130px 0px; LEFT: 0px
}
.QQbox .Qlist .t {
	WIDTH: 130px; FLOAT: right; HEIGHT: 6px; FONT-SIZE: 1px
}
.QQbox .Qlist .b {
	WIDTH: 130px; FLOAT: right; HEIGHT: 6px; FONT-SIZE: 1px
}
.QQbox .Qlist .t {
	BACKGROUND: url(/images/qq_listbg.gif) no-repeat left 50%
}
.QQbox .Qlist .b {
	BACKGROUND: url(/images/qq_listbg.gif) no-repeat right 50%
}
.QQbox .Qlist .con {
	MARGIN: 0px auto; WIDTH: 90%; BACKGROUND: #fff
}
.QQbox .Qlist .con H2 {
	BORDER-BOTTOM: #3a708d 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #3a708d 1px solid; FONT: bold 12px/22px "??"; BACKGROUND: url(/images/qq_listbg.gif) repeat-y -120px 0px; HEIGHT: 22px; COLOR: #fff; BORDER-TOP: #3a708d 1px solid; BORDER-RIGHT: #3a708d 1px solid
}
.QQbox .Qlist .con LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 5px
}
.Search {
	BACKGROUND-IMAGE: url(/Images/seach.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 47px; PADDING-RIGHT: 0px; HEIGHT: 20px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
